#sidebar-opt-in {
  margin-top: 60px;
  padding: 15px 2px 5px 2px;
  background: linear-gradient(to top, #25CAE8, 80%, #5540FF);
  border-radius: 15px;
  filter: drop-shadow(0px 10px 20px #CCC);
}

#sidebar-opt-in h4 {
  color: #FFF;
  margin: 0;
  padding: 0;
  text-align: center;
}

#sidebar-opt-in .formkit-field,
#sidebar-opt-in .formkit-submit {
  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

#sidebar-opt-in .formkit-field input {
  padding: 5px 7px !important;
}

#sidebar-opt-in .formkit-submit span {
  padding: 8px 0 !important;
}

#sidebar-opt-in-blurb {
  text-align: center;
  padding: 0 12px 10px 12px;
  font-size: 13px;
  line-height: 20px;
}
